<?php if (!defined('BASEPATH')) exit('No direct script access allowed'); 

$p->format('edit', 'Edit', '<span class="editt">', '</span>');
$p->format('cat', ' / ', '<br><span class="categ">' . tf('Рубрика') . ': ', '</span>');
$p->format('date', 'j. m. Y г.', '<span class="day"><time datetime="[page_date_publish_iso]">', '</time></span>');
$p->format('view_count', '<span class="view">' . tf('Просмотров') . ': ', '</span>');
$p->format('tag', ', ', '<span class="tags">' . tf('Метки') . ': ', '</span>');
$p->format('autor', '<span class="autor">' . tf('Автор') . ': ', '</span>');

$p->html(NR . '<header>');

	$p->line('[title]');
	
	$p->div_start('info info-top');
		$p->line('[date][view_count][autor][cat][tag][edit]');
	$p->div_end('info info-top');

$p->html('</header>');

# end file